# Delete Tax Deletes a tax. Endpoint: DELETE /taxes/{taxes_id}.json Version: 2.0.0 Security: apiKeyAuth ## Path parameters: - `taxes_id` (string, required) ID of the tax. Example: "12345" ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 401 fields (application/json): - `errors` (array) - `errors.error` (string) Example: "Authentication Error" ## Response 404 fields (application/json): - `errors` (array) Example: ["Tax not found."] ## Response 200 fields